Rob Berezowski
Spectator
Post count: 1
Been thanked: 0 times
#21878 |

Hi,

I am also getting the unsupported operand type in custom-css.php file. This is on a fresh installation.

It is a shame that the support team have not resolved this and it is a bit worrying as I have just purchased the plus theme.

to resolve it, I removed the + 20 on line 40 of the custom-css.php file. I expect that this will return when there is an update. the orignal line was:

$evolve_min_width_px = $evolve_width_px + 20;

it now reads:

$evolve_min_width_px = $evolve_width_px;